﻿/* OWN AND CUSTOM BOOTSTRAP SETTINGS */

/* COLORS ***************************************************** */

/* Standard Scheme Golden/Brown

XL:		255/240/210	FFF0D2	hellgelb - Hovers auf dunklem Grund
L:		200/180/140	DCDCE6	220/220/230 - Text auf dunklem Grund / hover norm
M:		110/100/80	6E6450	gold medium - Titel
N:		55/50/40	373228	dunkelgold - Text
HLL:	255/0/100	FF0064	purple ligh - highlight hovers
HLM:	200/0/80	C80050	purple medium - highlight auf dunklem grund
HLN:	150/0/60	96003C	purple norm - higlights

Spezial Linie: 150/140/110 968C6E  mittel zwischen M + L

*/

/*.c_xl, .c_l a:hover, .c_l a:focus 			{color:#FFF0D2;}
.c_l, .c_l a, .c_m a:hover, .c_m a:focus	{color:#DCDCE6;}
.c_m, .c_m a, .c_n a:hover, .c_n a:focus	{color:#6E6450;}
.c_n, .c_n a								{color:#373228;}
.c_hll, .c_hlm a:hover, .c_hln a:hover,
		.c_hlm a:focus, .c_hln a:focus,		{color:#FF0064;}
.c_hlm, .c_hlm a							{color:#C80050;}
.c_hln, .c_hln a							{color:#96003C;}

.c_l a, .c_m a, .c_n a, .c_hlm a, .c_hln a	{text-decoration:none;}*/

/* GENERAL & GLOBAL STYLES ***************************************************** */

/* FONT */

body,
h1,h2,h3,h4,h5,h6,
input,
button,
select,
textarea,
.tooltip, .popover,
.navbar-search .search-query {
	font-family: Georgia, "Times New Roman", Times, serif;
} 

/* BODY + STANDARDCOLORS*/

body {
	font-size: 16px;												/* 14 */
	line-height: 1.4;
	color: #32323C;													/* grey 50/50/60 */
	background-color: #FFFFFF;
	padding-top: 75px;												/* padding for navigbar */
}

@media screen and (max-width: 767px){
	body {padding-top: 50px;}
}       

/* LINKFARBEN INTERFERIEREN MIT BOOTSTRAP BUTTONS ****************************************** */

/* a {color: #32323C;text-decoration:none;}	*/		/* 50/50/60 */
/* a:link {color: #32323C;}		*/					/* 50/50/60 */
/*a:visited {color: #32323C;}		*/					/* 50/50/60 */
/*a:hover, a:focus {color: #96003C;}*/					/* 150/0/60 */
/*a:active {color: #32323C;}	*/						/* 50/50/60 */

/* BS ADJUSTMENTS ***************************************************** */

/* CONTAINER - New: fixed width only on large desktops and 30 px padding from device borders */

.container {
  width: auto;														/* new: overwrite fixed widths */
}
@media (min-width: 768px) {											/* larger paddings when not xs screen (orig: 15) */
  .container {
  padding-right: 30px;
  padding-left: 30px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;													/* orig 1170 */
  }
}

/* ROW GUTTERS */

 .row.no-gutter {													
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

/* BUTTON STYLES */

.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;												/* 14 */
	/*font-weight:600; */
	color: #C8C8D2;
	background-color: #000000;
	border-color: #C8C8D2;
}

/* Default */

.btn-default {
	color: #C8C8D2;
	background-color: #000000;
	border-color: #C8C8D2;
}
  
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{
	color: #FFFFFF;
	background-color: #640032;
	border-color: #96004B;
	  -webkit-transition: all .2s ease-in-out;
		   -o-transition: all .2s ease-in-out;
			  transition: all .2s ease-in-out;
}
  
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
	color: #FFFFFF;
	background-color: #640032;
	border-color: #96004B;
	  -webkit-transition: all .2s ease-in-out;
		   -o-transition: all .2s ease-in-out;
			  transition: all .2s ease-in-out;
}

/* OWN BUTTON STYLES */

.button_disabled, .button_disabled:hover, .button_disabled:focus, .button_disabled:active, .button_disabled.active, .button_disabled.disabled, .button_disabled.disabled:hover {
  color: #64646E;
  background-color: transparent;
  border-color: #C8C8D2;
}

.btn-light {
	color: #64646E;
	background-color: #FFFFFF;
	border-color: #9696A0;
}
  
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .open > .dropdown-toggle.btn-light{
	color: #96004B;
	background-color: rgba(230,230,240,1);
	border-color: #96004B;
	  -webkit-transition: all .2s ease-in-out;
		   -o-transition: all .2s ease-in-out;
			  transition: all .2s ease-in-out;
}
  
.btn-light:active:hover,
.btn-light.active:hover,
.open > .dropdown-toggle.btn-light:hover,
.btn-light:active:focus,
.btn-light.active:focus,
.open > .dropdown-toggle.btn-light:focus,
.btn-light:active.focus,
.btn-light.active.focus,
.open > .dropdown-toggle.btn-light.focus {
	color: #96004B;
	background-color: rgba(230,230,240,1);
	border-color: #96004B;
	  -webkit-transition: all .2s ease-in-out;
		   -o-transition: all .2s ease-in-out;
			  transition: all .2s ease-in-out;
}

.marginbuttons {					/* button margins all side for spacing + in case of collapsing */
	margin:2px;
}

.buttonsetauto {						/* buttonset with no width, 1 at xs */
	margin:2px 2px 2px 2px;
}

.buttonset1_2 {						/* buttonset for 2 buttons on row, 1 at xs */
	margin:2px 2px 2px 2px;
	width:49%;
}

.buttonset1_3 {						/* buttonset for 3 buttons on row, 1 at xs */
	margin:2px 2px 2px 2px;
	width:32%;
}

.buttonset2 {						/* buttonset for 2 buttons on row, 1 at xs */
	margin:2px 2px 2px 2px;
	width:200px;
}

.buttonset3 {						/* larger buttonset for 2 buttons on row, 1 at xs */
	margin:2px 2px 2px 2px;
	width:300px;
}

.buttonset4 {						/* buttonset for 1 larger button on row, 1 full at xs */
	margin:2px 2px 2px 2px;
	width:400px;
}

@media screen and (max-width: 767px){
	.buttonsetauto, .buttonset1_2, .buttonset1_3, .buttonset2, .buttonset3, .buttonset4 {
		margin:2px 0 2px 0;
		width:100%;
	}
}

.symbolbutton {
	width:40px;
	height:40px;
	padding:0;
	font-size: 16px;
	text-align:center;
	line-height:38px;
	border-radius: 50%;
}

/* DESIGN & LAYOUT ***************************************************** */

/* MAINCONTAINER BACKGROUND - SOLUTION TO AVOID CHROME LAGGING ISSUE WITH FIXED BG-IMAGES*/

.maincontainer{
	overflow: hidden;
	position: relative;
	padding:0;
	margin:0;
}

.maincontainer:before{
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
/*	background-image:url('/images/bg/BG-marblegold01.jpg'); 			BG-IMAGE ON PAGE */
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;		
	-o-background-size: cover;
	background-size: cover;
    will-change: transform;
    z-index: -1;
}


/* FLEX ROWS + COLS ***************************************************** */

.rowflex {								/* Standard-Row, flex, with standard-padding, add class p_0 for no padding */
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: row;
	min-height:1px;
	margin:0;
	padding:0;
}

.colflex {									/* 100% */
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}

.colflex50 {								/* 50% / 100% <700 */
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

/* Columns - smaller device adjustments -------------------------------- */

@media (max-width: 799px) {
	.colflex50 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

.flex_mid {justify-content: center;align-items: center;align-content: center;}
.flex_m {align-items: center;align-content: center;}


/* TITLEIMAGE */

.titleimage{
    height: 350px;
/*	background-image:url('/images/bg/BG-marblegold01.jpg'); 			BG-IMAGE ON PAGE */
	background-repeat:no-repeat;
	background-position:center center;
	background-size: cover;
}

@media screen and (max-width: 767px) {
	.titleimage {height: 300px;}
}

@media screen and (min-width: 1200px){
	.titleimage {height: 400px;}
}

@media screen and (min-width: 1600px){
	.titleimage {height: 500px;}
}

/* TECH LISTS */

.listcol_l {
	margin:0;
	padding:0;
    width: 150px;
	float: left;
	clear:left;
	text-align:left;
	color: #640032;
	line-height: 1.2;
}

.listcol_r {
	margin:0;
	padding:0;
    width: calc(100% - 150px);
	float: left;
	text-align:left;
	line-height: 1.2;
	
}





/* SECTION-STYLES */

.sectionrow {
	margin:0 -10px 0 -10px;
}

.sectiondiv {
	padding:0 10px 10px 10px;
}

.section_lcol_1 {
	margin-left:15px;
    width: 90px;
    float: left;
}

.section_rcol_1 {
    width: calc(100% - 120px);
    float: left;
}

.sectionbuttonpadding {
	padding:0 10px 0 10px
}

.sectionbuttonmargin {
	margin-top: 20px;
	margin-bottom: 20px;
}

.sectionbuttonmargin2 {
	margin-bottom: 25px;
}

.sectionbuttonmargin3 {
	margin-top: 10px;
	margin-bottom: 25px;
}

.sectionbuttonmargin4 {
	margin-top: 20px;
	margin-bottom: 0;
}

.sectiontitle {
	font-size:18px;
	font-weight:500;
	line-height: 1.2;
	color:#6E6450;
}

.sectiontitle_m1 {
	margin-top: 10px;
	margin-bottom: 15px;
}

.sectiontitle_m2 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.sectiontext_m1 {
	margin-top: -5px;
}

.sectionimage {
	padding:0;
	border: 1px solid #C8B48C; 
	margin-bottom: 15px;
	overflow: hidden;
}

.sectionimage_innerborder {
	border: 8px solid #FFF0D2; 
}

.sectionlink {
	text-align:right;
	margin-top: -10px;
	color:#6E6450;
}

.sectionlink a {color:#6E6450;text-decoration:none;}
.sectionlink a:hover, .sectionlink a:focus {color:#C8B48C;}

/* LIST-STYLES */

ul{
	list-style-type:square;
	margin-left:20px;
	padding:0;
}

ul li{
	margin:0;
}

ol{
	list-style-type:decimal;
	margin-left:20px;
	padding:0;
}

ol li{
	margin:0;
	margin-bottom:10px;
}

/* GALLERY: layout Gallery-Display on Gallery Page */

.galleryrow {
	margin-top: 10px;
	margin-bottom: 10px;
	padding:10px 0 15px 0;
	background-color:#FFF0D2; 
	border: 1px solid #C8B48C;
	background: rgba(255,240,210,0.4);	
}

.gallerytitle {
	font-size:15px;
	line-height: 1.2;
	margin-top: 5px;
	margin-bottom: 8px;
}

/* LINES */

.divisorline {
    display: block;
	border:0;
	border-top: 1px solid #C8C8D2; 
	padding:0;
}

.divisor_m1 {margin-top: 20px; margin-bottom: 30px;}		/* text-bild */
.divisor_m2 {margin-top: 30px; margin-bottom: 30px;}		/* bild-bild */
.divisor_m3 {margin-top: 30px; margin-bottom: 10px;}		/* BILD-TITLE */
.divisor_m4 {margin-top: 30px; margin-bottom: 40px;}		/* text-links */
.divisor_m5 {margin-top: 30px; margin-bottom: 10px;}		/* text-TITLE */
.divisor_m6 {margin-top: 50px; margin-bottom: 10px;}		/* BILD-TITLE */

.line {
    display: block;
	border:0;
	border-top: 1px solid #C8C8D2;
}

/* TEXT STYLES ***************************************************** */

/* MAINTITLE */

.maintitle {
	font-size:30px;
	font-weight:500;
	line-height: 1.2;
	color:#96004B;
}

.subtitle {
	font-size:20px;
	font-style:italic;
	line-height: 1.2;
	margin-top: -5px;
	color:#64646E;
}

.maintitlemargin {margin-bottom: 40px;}

@media screen and (max-width: 767px){
	.maintitle {font-size:24px;}
	.subtitle {font-size:18px;}
	.maintitlemargin {margin-bottom: 30px;}
}

/* TITLES AND MARGINS */

.title {
	/* font-family: Arial, Helvetica, sans-serif; */
	font-size:20px;
	font-weight:500;
	line-height: 1.2;
	color:#96004B;
}

.title2 {
	/* font-family: Arial, Helvetica, sans-serif; */
	font-size:17px;
	font-weight:bold;
	line-height: 1.2;
	color:#64646E;
}

@media screen and (max-width: 767px){
	.title {font-size:18px;}
}

.title_m1 {margin-top:30px;margin-bottom:25px;}
.title_m2 {margin-top:10px;margin-bottom:15px;}
.title_m3 {margin-top:20px;margin-bottom:15px;}
.title_m4 {margin-top:5px;margin-bottom:20px;}
.title_m5 {margin-top:30px;margin-bottom:15px;}
.button_m1 {margin-top:20px;}


.comment{
	color:#96004B;
	font-style:italic;
}

.commentline {line-height:150%;margin-bottom:20px;}


/* ALIGNMENTS */

.tx_l {text-align:left;}
.tx_c {text-align:center;}
.tx_r {text-align:right;}
.tx_j {text-align:justify;}

@media screen and (max-width: 767px){	/* center text on xs devices */
	.tx_cs {text-align:center;}
	.tx_ls {text-align:left;}
}

@media screen and (max-width: 991px){	/* center text on xs + s devices */
	.tx_cm {text-align:center;}
	.tx_lm {text-align:left;}
}

/* TEXT SIZES */

.txs_xs {font-size: 10px;}
.txs_s {font-size: 12px;}
.txs_ns {font-size: 14px;}
.txs_n {font-size: 16px;}
.txs_m {font-size: 18px;}
.txs_l {font-size: 22px;}
.txs_xl {font-size: 24px;}
.txs_xxl {font-size: 36px;}

/* TEXT COLORS */

.txc_m {color:#64646E;}				/* medium */
.txc_l {color:#C8C8D2;}				/* light */
.txc_hl {color:#FFFFFF;}			/* highlight */
.txc_hl2 {color:#96004B;}			

.txc_lnk {color:#64646E;}
.txc_lnk a {color:#64646E;text-decoration:none;}
.txc_lnk a:hover {color:#96004B;text-decoration:none;}

.txc_lnkl {color:#C8C8D2;}
.txc_lnkl a {color:#C8C8D2;text-decoration:none;}
.txc_lnkl a:hover {color:#96004B;text-decoration:none;}


.txc_lnkh {color:#640032;}
.txc_lnkh a {color:#640032;text-decoration:none;}
.txc_lnkh a:hover {color:#96004B;text-decoration:none;}

.txc_lnkh2 {color:#C8C8D2;}
.txc_lnkh2 a {color:#C8C8D2;text-decoration:none;}
.txc_lnkh2 a:hover {color:rgba(255, 220, 0, 1);text-decoration:none;}



/* BG COLORS */

.bgc_1 {background:#640032;}
.bgc_2 {background:rgba(240,240,250,1);}

/* LINE HEIGHTS */

.lh_n {line-height: 1.4;}
.lh_1 {line-height: 1;}
.lh_2 {line-height: 2;}

/* MARGINS & SIZES ***************************************************** */

/* EMPTY LINES */

.firstline {height:40px;}
.txt_bottomline {height:15px;}

.emptyline {height:30px;}
.emptyline_xs {height:5px;}
.emptyline_s {height:15px;}
.emptyline_sm {height:20px;}
.emptyline_40 {height:40px;}
.emptyline_m {height:50px;}
.emptyline_l {height:100px;}

/* MARGINS */

.mt_0 {margin-top:0;}
.mt_1 {margin-top: 10px;}
.mt_2 {margin-top: 20px;}
.mt_3 {margin-top: 5px;}

.mb_0 {margin-bottom:0;}
.mb_1 {margin-bottom: 10px;}
.mb_2 {margin-bottom: 20px;}
.mb_3 {margin-bottom: 5px;}

.mtb_0 {margin-top:0;margin-bottom:0;}
.mtb_1 {margin-top:10px;margin-bottom:10px;}

/* PADDINGS */

.pd_1 {padding:30px;}

.pd_10 {								/* adds left and right paddings for smaller center DIVS */
	padding-left:10%;
	padding-right:10%;
}

.p_lr30 {padding-left:30px;padding-right:30px;}

/* PADDINGS ******************************************************************************* */

/* Remove paddings  */

.p_0 {padding:0;}
.p_t0 {padding-top:0}
.p_b0 {padding-bottom:0}
.p_tb0 {padding-top:0;padding-bottom:0;}
.p_l0 {padding-left:0}
.p_r0 {padding-right:0}
.p_lr0 {padding-left:0;padding-right:0;}

/* Add paddings for multi-columns  */

.p_cl {padding-left: 15px;}								/* multi-colum layouts: last col standard */
.p_cr {padding-right: 15px;}							/* multi-colum layouts: first col standard */
.p_cm {padding-left:15px;padding-right:15px;}			/* multi-colum layouts: middle col standard */

@media (max-width: 699px) {								/* remove paddings on one-column-content on XS+S screens */
	.p_cl {padding-left: 0;}
	.p_cr {padding-right: 0;}
}





/* TEXT/IMAGE WRAPPING */

.wrap_img_l {							/* wrap text around left image in inner div */
	padding-left:0;
	padding-right:30px;
	margin-bottom:5px;
	margin-top:5px;
}
.wrap_img_r {							/* wrap text around right image in inner div */
	padding-left:30px;
	padding-right:0;
	margin-bottom:5px;
	margin-top:5px;
}
@media screen and (max-width: 767px){
	.wrap_img_l {
		padding-right:0;
		margin-bottom:20px;
		margin-top:10px;
	}
	.wrap_img_r {
		padding-left:0;
		margin-bottom:20px;
		margin-top:10px;
	}
}






/* VISIBILITY ***************************************************** */

@media (min-width: 768px) and (max-width: 820px) {			/* versteckt zu langen 2-spaltigen text wenn BS zu klein */
	.hide-sm-820 {
	  display: none !important;
	}
  }
  







/* THUMBNAILS / GALLERIES / IMAGES ***************************************************** */

/* IMAGES */

.pressimage {
	border: 1px solid #C8C8D2;
}

.pressimage:hover{
	border: 1px solid #96004B;
	filter: brightness(125%);
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}


.imgframe {
	border: 1px solid #C8B48C;
	background-color:#FFF0D2;
	padding:8px;
}

.imgborder {
	border: 1px solid #C8B48C;
}

.imginnerborder {
	border: 8px solid #FFF0D2; 
}

.imginnerborder2 {
	border: 2px solid #FFF0D2; 
}

.img_nomaxw {max-width: none;}

.img_full_w {
    width:100%;
    height:auto;
}

.img_topmargin {margin-top:5px;}											/* Upper margin adjustment for images for text alignment*/
.img_bottomline {height:30px;}												/* Empty line image bottom for spacing to text at 1 column */

/* THUMBNAILS: version with Thumbnails as images */

.gallerythumbs {						
	margin:0px; 
	padding:0;
	margin-top:0px;
	height:150px;
	width:auto; 
	border: 2px solid #FFFFFF;
}

.gallerythumbs:hover {
	border: 2px solid #96004B;
	filter: brightness(125%);
  -webkit-transition: all .4s ease-in-out;
       -o-transition: all .4s ease-in-out;
          transition: all .4s ease-in-out;
}

/* THUMBNAILS: complex version with Thumbnails in divs for nice look */

.thumbsbox_11,							/* maincontainer thumbnails, aspect ratio 1:1 */
.thumbsbox_34,							/* maincontainer thumbnails, aspect ratio 3:4 Hochformat */
.thumbsbox_43,							/* maincontainer thumbnails, aspect ratio 4:3 */
.thumbsbox_1610,						/* maincontainer thumbnails, aspect ratio 16:10 */
.thumbsbox_169 {						/* maincontainer thumbnails, aspect ratio 16:9 */
    position: relative;
    float:left;
	margin:0;
}

/* 										dummy for defined height at responsive width */
.thumbsbox_11:before {
	content: "";
	display: block;
	padding-top: 100%;				 	/* aspect ratio 1:1 */
}

.thumbsbox_34:before {
	content: "";
	display: block;
	padding-top: 133.33%;				/* aspect ratio 3:4 Hochformat */
}

.thumbsbox_43:before {
	content: "";
	display: block;
	padding-top: 75%;				 	/* aspect ratio 4:3 */
}

.thumbsbox_1610:before {
	content: "";
	display: block;
	padding-top: 62.5%;				 	/* aspect ratio 16:10 */
}

.thumbsbox_169:before {
	content: "";
	display: block;
	padding-top: 56.25%;			 	/* aspect ratio 16:9 */
}

/* 											Thumbnailcontainer responsive sizes */

/* 											STANDARD desktops 870/970 var - 1140/1200 fix */
.thumbsbox_xs {width: 10%;}					/* 10: 87/97 - 114/120 (only 870-969, then 12 when media supported) */
.thumbsbox_s {width: 12.5%;}				/* 8: 109/121 - 143/150 */
.thumbsbox_m {width: 16.66666667%;}			/* 6: 145/162 - 190/200 */
.thumbsbox_l {width: 25%;}					/* 4: 218/242 - 285/300 */
.thumbsbox_xl {width: 33.33333333%;}		/* 3: 290/323 - 380/400 */
.thumbsbox_x6 {width: 16.66666667%;}		/* 6+3 Special: 6 (2 on xs, 3 on small, 6 on normal/large) */
.thumbsbox_h6 {width: 16.66666667%;}		/* 6+3 Special for halfscreens as small subgallery: based on 6, depending on size */
  
@media screen and (max-width: 449px){		/* small mobiles: 0(320) - 449 */
	.thumbsbox_xs {width: 25%;}				/* 4: 80(320) - 112(449) */
	.thumbsbox_s {width: 33.33333333%;}		/* 3: 107(320) - 150(449) */
	.thumbsbox_m {width: 50%;}				/* 2: 160(320) - 225(449) */
	.thumbsbox_l {width: 50%;}				/* 2: 160(320) - 225(449) same as m */
	.thumbsbox_xl {width: 100%;}			/* 1: 320(320) - 449(449) */
	.thumbsbox_x6 {width: 50%;}				/* 6+3 Special: 2 */
	.thumbsbox_h6 {width: 33.33333333%;}	/* 6+3 halfscreen special */
}

@media screen and (min-width: 450px) and (max-width: 599px){ /* medium mobiles 450 - 599 */
	.thumbsbox_xs {width: 16.66666667%;}	/* 6: 75 - 100 */
	.thumbsbox_s {width: 25%;}				/* 4: 113 - 150 */
	.thumbsbox_m {width: 33.33333333%;}		/* 3: 150 - 200 */
	.thumbsbox_l {width: 50%;}				/* 2: 225 - 300 */
	.thumbsbox_xl {width: 50%;}				/* 2: 225 - 300 same as l */
	.thumbsbox_x6 {width: 33.33333333%;}	/* 6+3 Special: 3 */
	.thumbsbox_h6 {width: 16.66666667%;}	/* 6+3 halfscreen special */
}

@media screen and (min-width: 600px) and (max-width: 869px){ /* larger mobiles/tablets/small DT 600 - 869 */
	.thumbsbox_xs {width: 12.5%;}			/* 8: 75 - 109 */
	.thumbsbox_s {width: 16.66666667%;}		/* 6: 100 - 145 */
	.thumbsbox_m {width: 25%;}				/* 4: 150 - 217 */
	.thumbsbox_l {width: 33.33333333%;}		/* 3: 200 - 290 */
	.thumbsbox_xl {width: 50%;}				/* 2: 300 - 435 */
	.thumbsbox_x6 {width: 16.66666667%;}	/* 6+3 Special: 6 */
	.thumbsbox_h6 {width: 16.66666667%;}	/* 6+3 halfscreen special */
}

@media screen and (min-width: 870px) and (max-width: 969px){ /* intermediate for xs, larger tablets /small DT 870 - 969 */
	/* STANDARD */
}

@media screen and (min-width: 970px){		/* medium-large desktops 970 var - 1140/1200 fix */
	.thumbsbox_xs {width: 8.33333333%;}		/* 12: 81 - 95/100 */
	/* REST STANDARD */
}

@media screen and (min-width: 768px) and (max-width: 991px){ /* SPECIAL CASE HALFSCREENS ON SM DEVICES */
	.thumbsbox_h6 {width: 33.33333333%;}	/* 6+3 halfscreen special */
}

.thumbsbox_style {							/* maincontainer thumbnails style */
    background:#FFFFFF;
	border: 2px solid #FFFFFF;
	font-size:80%;
	line-height:1;
}

.thumbsbox_content{							/* content-container with height fix, set thumbnail as background */
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    overflow: hidden;
}

a.thumbsbox_link {							/* link-class, allows click on whole container */
    display: block;
    height: 100%;
    width: 100%; 
	border: 2px solid #FFFFFF;
	opacity: 0; 							/* shows caption only on hover */
	filter:alpha(opacity=0); /* IE support */
}

a.thumbsbox_link:hover {					/* link-class, allows click on whole container */
	position:  absolute;
	bottom:0;
	left:0;
	opacity: 1;
	filter:alpha(opacity=1); /* IE support */
	border: 2px solid #96004B;
	background: rgba(255,255,255,0.3);	
	text-align: center;
	-webkit-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
}

.thumbsbox_caption {
    position: absolute;
    color: #C8B48C;
    background-color: rgba(75,65,25,0.8);
    z-index: 100;
    left: 0;
    padding:5px;
    height: auto;
    width: 100%;
    display: block;
    bottom: 0px;
    text-align: center;
}

/* SPEZIELLE HOME STYLES ***************************************************** */

.firstlinehome {height:100px;}
.logohome_op {opacity:0.6;}
.logohome_afterline {height:10px;}


.footerhome {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    color: #C8C8D2;
    text-align: center;
}

.txc_lnkl {color:#C8C8D2;}
.txc_lnkl a {color:#C8C8D2;text-decoration:none;}
.txc_lnkl a:hover {color:#96004B;text-decoration:none;}


/* FOOTER STYLES ***************************************************** */


.footer1_bg {background:rgba(235,235,245,1);}
.footer1_c {color:#32323C;}								/* 50/50/60 */
/*.footer1_c a {color:#32323C}		*/				/* 50/50/60 */
/*.footer1_c a:hover, footer1_c a:focus {color:#96003C;}*/

.footer2_bg {background:#000000;}
.footer2_c {color:#9696A0;}								/* 150/150/160 */

.footer {											/* footer container standard paddings sm-md */
	font-size:15px;
    padding-left:15px;
    padding-right:15px;
}
@media (max-width: 767px) {							/* no paddings xs */
  .footer {padding-right: 0;padding-left: 0;}
}
@media (min-width: 1200px) { 						/* double paddings lg */
  .footer {padding-right: 30px;padding-left: 30px;}
}

.footerfirstline {height:40px;}

.footerline {
	margin-top:50px;
	padding:0;
	border-top: 0px solid #FFFFFF;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    line-height:1;
    color:#9696A0;
    padding-top:20px;
    padding-bottom:7px;
}

.copyright a {color:#9696A0;text-decoration:none;}
.copyright a:hover, .copyright a:focus {color:#96004B;}

/* LOGO */

.logo_w {width:300px;}
.logo_w_aitna {width:75px}

@media screen and (max-width: 900px){
	.logo_w {width:250px;}
	.logo_w_aitna {width:60px}
	
}

@media screen and (max-width: 600px){
	.logo_w {width:200px;}
	.logo_w_aitna {width:50px}
	
} 



	